package com.xunhong.erp.turbo.api.biz.dto.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum OrderCostPayerTypeEnum {
	/**
	 * 付款方类型:1-我方,2-对方
	 */
	US(1, "我方"),
	OTHER(2, "对方");

	@EnumValue
	private final int type;

	private final String message;
}
